{
  "channel_content_id": "68d610800000000012023282",
  "link": "https://www.xiaohongshu.com/explore/68d610800000000012023282",
  "comment_count": 31,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831msnnbut4q7g42jnc9hkf9sv2p4s4q0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831msnnbut4q7042jnc9hkf9sv1ibvi0g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831msnnbut4q8042jnc9hkf9svjh8h99g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831msnnbut4q8g42jnc9hkf9svhqbguuo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831msnnbut4q9042jnc9hkf9svoa8fpgg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831msnnbut4q9g42jnc9hkf9sv6knbdh0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831msnnbut4qa042jnc9hkf9sv0ukhjc0?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1838,
  "body_text": "好期待国庆！！\n（没有说五一端午元旦春节不期待的意思）\n一想到小长假的到来就兴奋，晚上开心到睡不着（其实是在熬夜侧躺着玩手机）第二天顶着五彩斑斓的黑眼圈和看起来工龄十年的小纹路出门，眼睛一无神，整个人",
  "title": "别装了，咪知道你在等放假🫰",
  "collect_count": 209,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1758866425000,
  "publish_time": "2025-09-26 14:00:25"
}